
Infrastructure - Task #2121

Story # 1906 (Closed): Review, revise, and update architecture documentation

CNRead.get() - Point to MNRead.get() for retrieving Science Data

2011-12-08 14:57 - Roger Dahl

Status: Rejected Start date: 2011-12-08

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Add something to CNRead.get() to more explicitly state that Science Data objects cannot be retreived with this method and point the

reader to MNRead.get() for that functionality.

History

#1 - 2011-12-08 16:24 - Dave Vieglais

- Status changed from New to Rejected

We may in the future serve (some) data from CNs, and in some cases the data is in the science metadata document, so the resource map will will

give a PID that resolves to a CN.

#2 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog
